@font-face {
    font-family: Croogla4F;
    src: url(Croogla4F.ttf);
}

h2 {
    font-family: myFirstFont;
    color: darkgreen;
}


body {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    /*background: linear-gradient(#254757, #306d5f);*/
    background: linear-gradient(-40deg, #4378bf 18%, #3689ce 48%, #428fd0 59%, #8fb3da 100%);
    font-family: "Croogla4F", sans-serif;
}



.icon {
    font-size: 120px;
    color: white;
    margin-right: 10px;
}

.text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: white;
}

.ezfin {
    font-size: 100px;
    font-weight: bold;
    margin-bottom: -15px;
}

.slogan {
    margin-top: 0px;
    /* ou margin-top: 0px; */
    font-size: 30px;
    color: #ffffff;
}